	
		#logo_ani_01 {
	display:block;
	top: 50%;
	left: 50%;
	position: absolute;
	z-index:1000;
	width: 640px;
	height: 480px;
	margin-left: -320px;
	margin-top: -240px;
		}
		
		#main_menu_bar {
	left: 50%;
	margin-left: -400px;
	vertical-align: baseline;
	position: absolute;
	display: none;
	bottom:24px;	
	width:762px;
	height:54px;	
	font-size: 0px;/*-- IE會讓DIV不正常顯示造成跑版 需要加上font-size: 0px --*/
	overflow:visible;
	background-image: url(../images/menu/menu_bar_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 28px;
	padding-right: 10px;
	z-index:1000;
		}
		#sub_menu_bar {
	vertical-align: baseline;
	margin: 0px auto;
	position:relative;
	bottom:80px;	
	width:762px;
	height:54px;
	/*-- IE會讓DIV不正常顯示造成跑版 需要加上font-size: 0px --*/
	font-size: 0px;
	overflow:visible;
	background-image: url(../images/menu/menu_bar_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 28px;
	z-index:1000;
		}
		
		#main_logo {
	/*-- obosoluted DIV --*/
	padding:0px;
	position: absolute;
	top:160px;
	left:80px;
	width: 230px;
	height: 246px;
	float:left;
	z-index:70;
		}
		
		#main_menu {
	display: none;
	padding:0px;
	position: absolute;
	top:260px;
	left:100px;
	width: 300px;
	height: 290px;
	float:left;
	z-index:80;
		}
		
		#main_vid {
	display: none;
	padding:0px;
	position: absolute;
	top:230px;
	right:80px;
	width: 800px;
	height: 350px;
	background: url(../images/menu_01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float:right;
	z-index:70;
		}
		
		#test1024 {
	border:1px solid lime;
			position: absolute;
			width: 1024px;
			height: 600px;
			left: 0px;
			top: 0px;
		}
		
		/*#main_vid_space {
	display: none;
	border:1px solid yellow;
	padding:0px;
	margin: 0px auto;
	position:relative;
	width: 400px; 
	height: 400px;
	z-index:200;
		}*/
				
		/*#op_logo {	
	padding:0px;
	margin: 0px auto;
	position:relative;
	display: none;
	top:0px;
	width: 348px;
	height: 416px;
	background: url(../images/op_01.gif) repeat-x;
	background-position: center top;
		}*/
		
		/*#main_menu_bar_old {
	padding:0px;
	margin: 0px auto;
	position:relative;
	display: none;
	top:600px;
	width:800px; 
	height:76px;
	background: url(../images/menu_bar01.png) repeat-x;
	background-position: center center;
		}*/
		
		
		
		/*#test1 {
	padding:0px;
	margin: 0px auto;
	position: absolute;
	top:0px;
	width: 100%;
	height: 100%;
		}*/
